stages:
  - deploy

deploy:
  image: node:latest
  stage: deploy
  script:
    - cp ${PRODUCTION_ENV}  .env 
    - cat .env
    - npm install
    - npx prisma generate
    - node ./node_modules/serverless/bin/serverless.js deploy -s prod --verbose
  only:
    - main